#!/bin/bash
#
# @ job_name    = myjob
# @ output      = myjob.$(jobid)
# @ error       = myjob.$(jobid)
# @ wall_clock_limit = 0:15:00
# @ resources   = ConsumableMemory(500Mb)
# @ job_type    = parallel
# @ total_tasks = 16
# @ task_affinity = core(1)
# @ queue

export ESPRESSO_PSEUDO=/gpfs/scratch/userfranc/frauud08/PG
export ESPRESSO_TMPDIR=/gpfs/scratch/userfranc/frauud08/PG
cd $ESPRESSO_TMPDIR	

$HOME/espresso/bin/pw.x -ndiag 1 -npool 4 >  $HOME/prova.out0 << EOF
 &CONTROL
                 calculation = 'scf' ,
                restart_mode = 'from_scratch' ,
                      prefix = 'auslab-Li+_0.5_' ,
                       nstep = 200 ,
                     tstress = .true. ,
                     tprnfor = .true. ,
                  wf_collect = .true. ,
 /
 &SYSTEM
                       ibrav = 4,
                   celldm(1) = 10.500000,
                   celldm(3) = 3.180000,
                         nat = 13,
                        ntyp = 2,
                     ecutwfc = 30 ,
                     ecutrho = 300 ,
                  tot_charge = 1.000000,
                 occupations = 'smearing' ,
                     degauss = 0.02 ,
                    smearing = 'methfessel-paxton' ,
                       nspin = 2 ,
   starting_magnetization(1) = 0.2,
   starting_magnetization(2) = 0.5,
   starting_magnetization(3) = 1.0,
 /
 &ELECTRONS
                    conv_thr = 1.D-6 ,
                 mixing_beta = 0.4D0 ,
             diagonalization = 'david' ,
 /
 &IONS
                ion_dynamics = 'bfgs' ,
 /
ATOMIC_SPECIES
   Au  196.965690  Au.pbe-nd-rrkjus.UPF
   Li  6.941000  Li.pbe-s-mt.UPF
ATOMIC_POSITIONS angstrom	
Li       2.774512   0.000119   5.446852    1   1   1
Au       2.775000000   1.602000000   0.000000000    0   0   0
Au       0.000000000   3.204000000   2.265000000    0   0   0
Au       0.000095442   0.000159091   4.946851613    0   0   0
Au       1.387000000   4.005000000   0.000000000    0   0   0
Au       1.387000000   0.801000000   2.265000000    0   0   0
Au      -1.387039610   2.402849200   4.946626283    0   0   0
Au      -1.387000000   4.005000000   0.000000000    0   0   0
Au       4.162000000   0.801000000   2.265000000    0   0   0
Au       1.387455156   2.402979759   4.946182797    0   0   0
Au       0.000000000   1.602000000   0.000000000    0   0   0
Au       2.775000000   3.204000000   2.265000000    0   0   0
Au       2.774511948   0.000118907   4.946406801    0   0   0
K_POINTS automatic 
  4 4 1   1 1 1
EOF
